- content_for :title do
  = t('.repositories')

table.table.table-striped.table-hover.mb-5
  thead
    tr
      th{ scope: :col } #
      th{ scope: :col } = t('.owner_name')
      th{ scope: :col } = t('.repo_name')
      th{ scope: :col } = t('.default_branch')
      th{ scope: :col } = t('.watchers_count')
      th{ scope: :col } = t('.language')
      th{ scope: :col } = t('.repo_created_at')
      th{ scope: :col } = t('.repo_updated_at')
      th

  tbody
    - @repositories.each_with_index do |repository, i|
      tr
        th{ scope: :col } = i + 1
        td = repository.owner_name
        td = repository.repo_name
        td = repository.default_branch
        td = repository.watchers_count
        td = repository.language
        td = repository.repo_created_at
        td = repository.repo_updated_at
        td.d-flex
          .me-4 = link_to t('edit'), edit_repository_path(repository)
          = link_to t('destroy'), repository, data: { confirm: t('destroy_confirmation') }, method: :delete

= link_to t('.new_repository'), new_repository_path, class: 'btn btn-primary'
